Bug 1759831 - OpenShift sdn crashes when there is a gretap link - 4.2 backport
Summary: OpenShift sdn crashes when there is a gretap link - 4.2 backport
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.3.0
Hardware: Unspecified
OS: Linux
low
low
Target Milestone: ---
: 4.2.z
Assignee: Casey Callendrello
QA Contact: zhaozhanqi
URL:
Whiteboard:
Depends On: 1751458
Blocks: 1759497
TreeView+ depends on / blocked
 
Reported: 2019-10-09 08:46 UTC by Ricardo Carrillo Cruz
Modified: 2019-10-30 04:45 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1751458
Environment:
Last Closed: 2019-10-30 04:44:56 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift sdn pull 50 0 None closed Bug 1759831: Fix parsing of IFLA_GRE_COLLECT_METADATA 2020-08-19 16:48:51 UTC
Red Hat Product Errata RHBA-2019:3151 0 None None None 2019-10-30 04:45:11 UTC

Comment 3 zhaozhanqi 2019-10-23 05:37:30 UTC
Verified this bug on 4.2.0-0.nightly-2019-10-23-011659

when creating one gre ovs port. the sdn pod is working well. no panic logs found.

Comment 5 errata-xmlrpc 2019-10-30 04:44:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:3151


Note You need to log in before you can comment on or make changes to this bug.